@charset "utf-8";
/* CSS Document */

/****** Custom CSS for Controling Articles *****/
/*** version 1.4 ***/

.myCol {width:98%; float:left; margin:0; padding:0;}


@media only screen and (max-width: 950px) {
	.myCol {width:98%; float:left; margin:0; }
}
@media only screen and (min-width: 951px)  {
	.myCol {width:46%; float:left; margin:0 1em 0 0 !important;} /* changed 2em to 1em in 1.4 version */
}

.myH2 {
	color:#FFF!important;
	background-color:#3eb1c8!important;
	padding:1% 1% 1.5%;
	font-weight:normal;
	margin:0 0 0.5em 0;
	font-size:2.0em;
	border-bottom-right-radius: 0.5em;
}

.myH3, .myH4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:bold;
	font-size:1.2em;
	padding:0.3em 0 0.3em 0.4em !important;
	margin:0 0 0 0 !important; /* added in 1.4 version */
}

.myH4 { font-size:1.1em; }
.myLarge { font-size:2em; } /* added in 1.4 version */
.myMedium { font-size:1.75em; } /* added in 1.4 version */

.myOrange { color:#ff931e !important; }
.myBlue { color:#0082BA !important; }
.myMagenta { color:#A20067 !important; } /* added in 1.4 version */
.myPurple { color:#5C068C !important; } /* added in 1.4 version */
.myGrey { color:#888888 !important; } /* added in 1.4 version */

.myBold { font-weight:bold;}
.myItalics { font-style:italic;}
.myNoDots {list-style-type:none; }


.myP {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	padding: 0em 0.5em 0.3em 0.4em !important;
	font-size:1em;
	line-height:1.3em;
	margin-top: 0.2em !important; /* added in 1.4 version */
}
.myBlueBg {
	background-color:#d3f1f6;
	margin:0.6em 0 0.7em 0 !important;
	padding:0.4em !important;
	width:100%;
	border-bottom-right-radius: 1.5em;
}

.myDots, .myDotsSM {
	border-bottom:#3eb1c8 dotted 4px;
	background-color:#FFF;
	margin:0.5em 0 0.3em 0;
	padding:0;
}
.myDotsSM { border-bottom:#3eb1c8 dotted 2px; } /* added in 1.4 version */

.myBlueLink { 
	color:#0082BA; 
	font-weight:bold; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.3em;
 }
.myBlueLink:hover { color:#ff931e; font-weight:bold; }

.myVideo, .myPic { border:#d3f1f6 solid 6px; width:99%; }
.myPic { border-bottom-right-radius: 1em; margin:0 0 0.5em 0; } /* added margin in 1.4 version */